
[Translations]
Application=应用程序
Available space:=可用空间:
Cancel=取消
Clear All=清除全部
Close=关闭
Complete=完成
DestFolder=浏览目的地文件夹
Destination folder:=安装文件夹:
Install=安装
InstallDescription=请选择您要安装的项目,再点击【安装】按钮。这将会关闭 AI Suite 3。
Installed=已安装
Installed Version=已安装版本
InstallFinish=安装已经完成。
Installing=正在安装
Installing...=正在安装...
Leave=退出
Minimize=最小化
MissionComplete=任务已完成。
NO=否
none=未安装
OK=确定
Package Version=安装包版本
Preparing...=准备...
RebootTips1=重新启动系统以完成安装。
RebootTips2=是否要重新启动？
RebootTitle=注意
Requirement space:=需要的空间:
Select All=全选
Select the application:=选择需要安装的应用程序:
Size=大小（MB）
State=状态
Uninstall=卸载
UninstallDescription=请选择你要卸载的项目,再点击【卸载】按钮。这将会关闭 AI Suite 3。
Uninstalled=已卸载
UninstallFinish=卸载已经完成
Uninstalling=正在卸载
Uninstalling...=正在卸载...
YES=是
